@charset "utf-8";
/* CSS Document */

body {
	background-image:url(../images/background.jpg);
	background-size:cover;
}



@font-face { /*elsődleges*/
    font-family: 'alap';
    src: url('alap_jo-webfont.eot');
    src: url('alap_jo-webfont.eot?#iefix') format('embedded-opentype'),
   		 url('alap_jo-webfont.svg#alapregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face { /*másodlagos*/
    font-family: 'alap-masod';
    src: url('alap_jo-webfont.woff') format('woff'),
    	 url('alap_jo-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


/*  -------- HIVATKOZÁSOK ---------  */
a{
	text-decoration:none;
	color:#000000;
}


a:hover, a:active {
	color:#d4d4d6;
	}	

/*-----------------------------------*/
h1 {
	font-size:26px;
	text-align:center;
}

h2 {
	font-size:22px;
	text-align:center;
}

h3 {
	font-size:20px;
	text-align:left;
}

p {
	font-size:17px;
	text-align:left;
	padding-left:20px;
	padding-right:20px;
	text-indent:1em;
	margin-top:5px;
	line-height:150%;
	
}
    	
/*váz*/
#vaz {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	}
	
	
/*/////*/


/*fejléc*/
#fejlec {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	}
	
	
/*/////*/


/*menü*/
#menu {
	width:1000px;
	margin-top:-25px;
	margin-left:auto;
	margin-right:auto;
	
	}

#menu ul {
	width:1000px;
	height:30px;
	margin-top:-45px;
	
	

	}

#menu li {
	margin-right:25px;
    margin-left: 25px;
	display:inline;
	font-family:"alap", "alap-masod";
	font-weight:bold;
	font-size:25px;
}


	

	
/*/////*/


/*tartalom*/

#tartalom {
	background-image:url(../images/tartalom_hatter.png);
	width:1000px;
	height:880px;
	margin-left:auto;
	margin-right:auto;
	margin-top:-15px;
	font-family:"alap", "alap-masod";
	font-weight:bold;
	color:#a1a3a3;
	
	
	}
	
#bal_o {
	float:left;
	width:600px;
	height:800px;
	margin-left:35px;
	margin-top:20px;
	/*border-color:#a1a3a3;
	border-style:solid;
	border-width:1px;*/
	

	
}

#bal_o h1 {
	margin-bottom:40px;
	font-weight:bold;
}

#bal_o h2 {
	margin-top:20px;
	margin-bottom:20px;
}

#bal_o h3 {
	width:400px;
	margin-top:5px;
	margin-left:10px;
	margin-bottom:5px;
	
}

#bal_o li {
	
	margin-right:20px;
	display:inline;
	font-family:"alap", "alap-masod";
	font-weight:bold;
	font-size:18px;
	}

#bal_o ul {
	text-align:center;
	margin-top:-40px;
}




#referenciak {
	text-align:center;
}



.ref_sor {
	width:580px;
	height:100px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	border-color:#a1a3a3;
	border-style:solid;
	border-width:1px;
}


.ref_szoveg {
	width:400px;
	font-size:14px;
	text-indent:0em;
	margin-top:2px;
	
}

.ref_sor img {
	float:right;
	margin-right:10px;	
	margin-top:auto;
	margin-bottom:auto;
	border-color:#a1a3a3;
	border-style:solid;
	border-width:1px;
}


.referenciasor a:hover, a:active {
	color:#000000;
	}	
	
.referenciasor a {
	color:#a1a3a3;
	}	

.tartalomszoveg a:hover, a:active {
	color:#000000;
	}	
	
.tartalomszoveg a {
	color:#a1a3a3;
	}	
.tartalomszoveg {
	text-align:justify;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	}	

#tartalomszoveglista li {
	
	
	display:list-item;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:16px;
	text-align:left;
	margin-top:3px;
	
	}

#tartalomszoveglista ul {
	margin-left:25px;
	margin-top:5px;
	
}


.oldalmenu a:hover, a:active {
	color:#000000;
	}	
	
.oldalmenu a {
	color:#a1a3a3;
	}	

#jobb_o {
	float:right;
	width:300px;
	height:800px;
	margin-right:35px;
	margin-top:20px;
	/*border-color:#a1a3a3;
	border-style:solid;
	border-width:1px;*/
	
}


#jobb_o li {
	margin-top:6px;
}
	
#kapcsolatkep {
	text-align:center;
	line-height:220%;
}

.like {
	font-size:16px;

	padding-left:0px;
	padding-right:0px;
	text-indent:0em;
	margin-top:0px;
	line-height:120%;
	text-align:center;
}

.kmedia {
	margin-left:10px;
	margin-right:10px;
}


#fbgomb {
	text-align:right;
	float:right;
	margin-right:15px;
}

#gplusone {
	text-align:left;
	float:left;
	margin-left:15px;
}

#lapeleje {
	height:580px;
}
#lapvege {
	height:120px;
	}
	
.partner_sor {
	width:300px;
	height:60px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	border-color:#a1a3a3;
	border-style:solid;
	border-width:1px;
}

.partner_sor h3 {
	font-size:15px;
	margin-top:8px;
	margin-bottom:3px;
	padding-top:0px;
	padding-bottom:0px;
	
}

.partner_szoveg {
	width:200px;
	font-size:12px;
	text-indent:0em;
	margin-top:0px;
	text-align:left;
	padding-left:5px;
	padding-right:5px;
	line-height:100%;
	
	
}

.partner_sor img {
	float:right;
	margin-right:auto;
	margin-left:auto;
	margin-top:auto;
	margin-bottom:auto;
	border-color:#a1a3a3;
	border-style:solid;
	border-width:1px;
}

#szh {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	text-align:left;
	padding-left:20px;
	padding-right:20px;
	text-indent:0em;
	margin-top:3px;
	margin-bottom:3px;
	line-height:100%;
	
}

#szhc {
	
	font-size:16px;
	text-align:left;
	padding-left:20px;
	padding-right:20px;
	text-indent:0em;
	margin-top:10px;
	margin-bottom:3px;
	line-height:100%;
	
}

#webkontroll {
	
	width:180px;
	float:left;
}

#ertekeles {
	height:150px;
	width:150px;
	float:right;
}

#ertekeles_jobb {
	height:150px;
	width:150px;
	text-align:center;
	margin-left:auto; 
	margin-right:auto;
	margin-bottom:5px;
}

#ertekeles_jobb_kicsi {
	height:130px;
	width:130px;
	text-align:center;
	margin-left:auto; 
	margin-right:auto;
	margin-bottom:3px;
}
/*/////*/